Support » Theme: OceanWP » Warning for call_user_func_array(), class-wp-hook.php on line 286

  • Resolved translatedbg

    (@translatedbg)


    Fresh install of OceanWP 1.4.11 on WP 4.9.1

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in E:\!WEB!\desktopserver\oceanwp.dev\wp-includes\class-wp-hook.php on line 286

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Warning for call_user_func_array(), class-wp-hook.php on line 286’ is closed to new replies.